function errorMessage(message)
{

	var message = (typeof(message) != 'undefined') ? message : translate.getText.please_contact_the_administrator;
	if ( typeof(screenErrors) != 'undefined' ) { 
		screenErrors.execute('error', translate.getText.an_error_occured+'.<br>'+message+'.'); 
	}
}

